<ResourceTypeGroup.Waste __id="3492ff58-bd82-41f2-9af0-b13569e22ce6" __path="libs/foundry/records/resourcetypedatabase/resourcetypedatabase.xml" __type="ResourceTypeGroup" defaultThumbnailPath="UI/SharedAssets/commodityLogos/Waste_256.tif" description="@items_commodities_type_waste_desc" displayName="@items_commodities_type_waste">
  <groups />
  <resources CompBoard="9177e3bb-6714-49f5-8beb-46a981226ff6" Scrap="dae3efcb-f82e-4c2a-b24b-81f2be8daa51" Waste="b999ef65-35be-45bf-908a-5eac6e06ba12" />
</ResourceTypeGroup.Waste>